a:link
{
	color: #330099;
	font-family:Arial;
		font-size: 12pt ;
		line-height: 14pt ; 
}
a:visited
{
	color: #330059; 
	font-family:Arial;
		font-size: 12pt ;
		line-height: 14pt ;  
} 
a:active 
{
	color: yellow;
	font-family:Arial;
		font-size: 12pt ;
		line-height: 14pt ; 
}
body
{
	color: #5C011D;
	font-family: Arial;
	font-size: 12pt ;
	line-height: 14pt ;
	
	Background: url(mainkopie.jpg);
	/*Background: #0099ff;*/
	
	
	scrollbar-arrow-color:#b988bd;
	scrollbar-track-color:#78587a; 
	scrollbar-face-color:#d7bcda;
	scrollbar-highlight-color:#6495ED; 
	scrollbar-3dlight-color:F2F2FF;
	scrollbar-darkshadow-color:B3B3FF; 
	scrollbar-shadow-color:#0; 
}
table
{
	color: #5C011D;
	table-border-color-light: rgb(204,153,255);
	table-border-color-dark: rgb(102,0,102); 
}
h1, h2, h3, h4, h5, h6, h7
{
	font-family:Harrington;
}
h1
{
	color: #5C011D;
	font-size: 48pt ;
	Line-height: 50pt;
}
h2
{
	color: #ffffff;
	font-size: 38pt ;
	Line-height: 40pt;
}
h3
{
	color: #5C011D;
	font-size: 28pt ;
	Line-height: 30pt;
}
h4
{
	color: #5C011D;
	font-size: 26pt ;
	Line-height: 28pt;
}
h5
{
	color: #5C011D;
	font-size: 24pt ;
	Line-height: 26pt; 
}
h6
{
	color: #5C011D; 
	font-size: 22pt ;
	Line-height: 24pt;
}
h7
{
	color: #5C011D;
	font-size: 18pt ;
	Line-height: 22pt;
}
